@font-face {
	font-family: 'Bebas Neue Pro Expanded';
	src: url('../fonts/dharma_type_-_bebas_neue_pro_expanded_bold-webfont.woff2') format('woff2'),
		 url('../fonts/dharma_type_-_bebas_neue_pro_expanded_bold-webfont.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Bebas Neue Pro Expanded';
	src: url('../fonts/dharma_type_-_bebas_neue_pro_expanded_book-webfont.woff2') format('woff2'),
		 url('../fonts/dharma_type_-_bebas_neue_pro_expanded_book-webfont.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Bebas Neue Pro Expanded';
	src: url('../fonts/dharma_type_-_bebas_neue_pro_expanded_regular-webfont.woff2') format('woff2'),
		 url('../fonts/dharma_type_-_bebas_neue_pro_expanded_regular-webfont.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Champion';
	src: url('../fonts/champion-liteweight-webfont.woff2') format('woff2'),
		 url('../fonts/champion-liteweight-webfont.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Champion';
	src: url('../fonts/champion-welterweight_1-webfont.woff2') format('woff2'),
		 url('../fonts/champion-welterweight_1-webfont.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}

body {
	font-family: 'Bebas Neue Pro Expanded', sans-serif;
	font-size: 16px;
	margin: 0;
	color: #093254;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Champion', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}

* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

img {
	width: 100%;
	max-width: 100%;
}

a {
	text-decoration: none;
	color: #f26b25;
}

.navbar {
	background-color: #f26b25;
	padding: 20px;
	display: grid;
	grid-auto-flow: column;
	justify-content: center;
	grid-gap: 30px;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 700;
}

.navbar a {
	color: #fff;
}

.navbar a:hover, .navbar a:active, , .navbar a:focus {
	color: #093254;
}

.schedule-panel a {
	text-decoration: underline;
}

a:hover, a:focus, a:active {
	color: #093254;
}

.inner {
	padding: 100px 0;
	max-width: 800px;
	margin: 0 auto;
	display: block;
}

.inner h2 {
	text-align: center;
	position: relative;
	font-size: 45px;
	margin-bottom: 40px;
}

.inner h2:after {
	content: "";
	position: absolute;
	bottom: -20px;
	width: 60px;
	height: 4px;
	background: #f26b25;
	left: 50%;
	margin-left: -30px;
}

.banner {
	width: 100%;
	height: calc(100vh - 64px);
	position: relative;
	min-height: 500px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position-y: 90px;
}

.banner .inner {
	padding: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	right: 0;
	margin: auto;
}

.banner h2 {
	margin-top: 60px;
	margin-bottom: 20px;
}

.banner h2:after {
	content: "";
	position: absolute;
	top: -20px;
	width: 60px;
	height: 4px;
	background: #f26b25;
	left: 50%;
	margin-left: -30px;
}

.banner .logo {
	max-height: 50vh;
	width: auto;
	margin: 0 auto;
	display: block;
}

.banner a {
	display: block;
	text-align: center;
	color: #f26b25;
	margin-top: 15vh;
	font-size: 30px;
}

.gallery-panel {
	background-size: cover;
	padding: 250px 0;
	background-position: center;
}

.about-panel {
	background-color: #093254;
	color: #fff;
}

.about-panel h3, .about-panel h4 {
	font-weight: 700;
}

.contact-panel input.hs-button {
	border: none;
	border-radius: 3px;
	cursor: pointer;
	display: inline-block;
	font-family: inherit;
	font-size: 1em;
	font-weight: 600;
	line-height: 1.42857143;
	margin: 0 5px 10px 5px;
	outline: none;
	padding: 6px 18px;
	position: relative;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	z-index: 1;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-shadow: none;
	text-transform: none;
	box-shadow: none;
	color: #fff;
	background: #f26b25;
}

.contact-panel input.hs-button:active {
	box-shadow: none;
	top: 0;
}

.contact-panel input.hs-button::before {
	content: '';
	z-index: -1;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #093254;
	border-radius: 3px;
	transform-origin: center right;
	transform: scaleX(0);
	transition: transform 0.25s ease-in-out;
	float: none;
	width: auto;
	padding: 0;
	margin: 0;
	box-shadow: none;
}

.contact-panel input.hs-button:hover::before {
  transform-origin: center left;
  transform: scaleX(1);
}

.schedule-panel {
	background: #f26b25;
	color: #fff;
}

.schedule-panel h2:after {
	background: #fff;
}

.schedule-panel h5 {
	text-align: center;
}

.schedule-panel h3 {
	text-align: center;
}

.schedule-panel .day-wrap {
	background-color: #fff;
	color: #093254;
	padding: 30px 40px;
	border-radius: 3px;
	margin: 20px 0;
}

.schedule-panel .day-wrap h3 + p {
	text-align: center;
}

.schedule-panel .day-wrap h4 {
	font-weight: 600;
	font-size: 1.25em;
	margin: 0;
}

.schedule-panel .day-wrap p {
	margin: 8px 0;
}

.schedule-panel .day-wrap .schedule h4 {
	font-size: 1.1em;
}

.schedule-panel .day-wrap .schedule h5 {
	font-size: 1em;
	font-weight: 600;
	margin: 0;
}

.schedule-panel .coming-soon-wrap {
	background-color: #fff;
	color: #093254;
	padding: 30px;
	border-radius: 3px;
	margin: 20px 0;
}

.schedule-panel .coming-soon-wrap h3 {
	font-weight: 600;
	font-size: 1.25em;
	margin: 0;
	text-align: center;
}

.faq-panel {
	border-bottom: 1px solid #e5e5e5;
}

.faq-panel h3 {
	font-weight: 600;
	margin: 0;
}
.faq-panel p {
	margin: 0;
	line-height: 1.5em;
}

.faq-panel .faq-single {
	display: grid;
	grid-template-columns: 20px 1fr;
	grid-gap: 10px;
	padding: 30px 0;
	border-bottom: 1px solid #e5e5e5;
}

.faq-panel .faq-single:last-child {
	border: 0;
}

.footer-panel .inner {
	max-width: 1200px;
}

.footer-panel .contacts {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 20px;
	margin: 80px 0 150px;
}

.footer-panel .contact {
	text-align: center;
	border: 1px solid #e5e5e5;
	border-radius: 3px;
	padding: 20px;
}

.footer-panel .contact:hover {
	background-color: #efefef;
}

.footer-panel .contact h3 {
	margin: 0 0 20px 0;
	font-family: 'Bebas Neue Pro Expanded', sans-serif;
}

.footer-panel .contact p {
	font-size: 14px;
	margin: 5px 0;
}

.footer-panel .contact p i {
	font-size: 12px;
	margin-right: 7px;
}

.footer-panel .logo {
	max-height: 70px;
	width: auto;
	margin: 0 auto;
	display: block;
}

/* Responsive Styles */

@media only screen and (max-width: 1024px) {
	.inner {
		width: 90%;
	}
	.footer-panel .contacts {
		grid-gap: 10px;
	}
	.footer-panel .contact p i {
		display: block;
		margin: 0 0 8px 0;
	}
}

@media only screen and (max-width: 900px) {
	.footer-panel .contacts {
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 15px;
	}
}

@media only screen and (max-width: 520px) {
	.form-wrap form .grid-wrap {
		grid-template-columns: 1fr;
	}
	.footer-panel .contacts {
		grid-template-columns: 1fr;
	}
}